
let filePath = 'static/js/'; // 默认文件路径
let TimeStamp = new Date().getTime(); // 时间戳
let version = '-v1.0.0-'// 版本号

module.exports = {


	configureWebpack: {
		output: { // filePath: 路径 name: 默认文件名 Version: 版本号 TimeStamp: 时间戳; 重构文件名
			filename: `${filePath}[name].${version}${TimeStamp}.js`,
			chunkFilename: `${filePath}[name].${version}${TimeStamp}.js`
		},
	},
	
	devServer: {}
}
// 打包完之后查看h5/static.js/js文件夹 
// chunk-vendors.-v600-1694394924921.js   都是这种类型 
// 可以根据需求可控的添加时间和版本号，或者自定义相关后缀
